# Generated by Django 4.0.3 on 2022-06-16 01:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_binvo_bin_number_binvo_bin_size'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shoe',
            name='bin_location',
        ),
        migrations.AddField(
            model_name='shoe',
            name='bin',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='shoes', to='shoes_rest.binvo'),
        ),
    ]
